Binaries OpTool version 1.2

On this page, we provide binary versions of OpTool for Mac and Linux systems. I am recommending to use the Multi-core version, unless you have problems with it.

Note that for the versions supporting FITS files, you also need to install the CFITSIO library

MacOS Catalina Multicore version Single-core version
Standard optool-mac-OpenMP optool-mac
with FITS support optool-mac-fits-OpenMP optool-mac-fits
LINUX    
Standard optool-linux-OpenMP optool-linux
with FITS support optool-linux-fits-OpenMP optool-linux-fits

Author: Carsten Dominik

Created: 2020-07-22 Wed 17:07

Validate